/* ANNEXX */ 
/* ANX014 внешний вид тела страницы */ 
.t-records { 
 background-color: #ffffff; 
} 
body.t-body { 
 background-color: !important; 
 background-image: url(); 
 background-repeat: repeat; 
 background-attachment: fixed; 
} 
 
@supports not (-webkit-touch-callout: none) { 
 body.t-body { 
 background-position: center; 
 } 
} 
/* ANNEXX конец кода */ 

.t-checkbox__indicator {
    background-image: url(https://static.tildacdn.com/tild3164-6432-4836-b262-643237323931/empty.svg);
    background-size: contain;
    border: blanchedalmond;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
}

.t-checkbox__indicator:after {
    background-image: url(https://static.tildacdn.com/tild3433-3162-4163-b435-333631623230/cheked.svg);
    border: none;
    width: inherit;
    height: inherit;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    transform: none;
}

.t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
    background: none;
}

.t-radio__indicator {
    background-image: url(https://static.tildacdn.com/tild6565-3336-4362-a236-653833383836/radio_icon-iconscom_.svg);
    background-size: contain;
    background-repeat: no-repeat;
    border: none;
    border-radius: 0;
    width: 14px;
    height: 14px;
}

.t-radio__indicator:after {
    background-image: url(https://static.tildacdn.com/tild3732-3966-4639-a430-636138363462/radio_icon-iconscom_.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    width: inherit;
    height: inherit;
    border-radius: 0;
}

.t-radio__control .t-radio:checked~.t-radio__indicator {
    background: none;
}
